{
  "name": "dsdevs-debuggingenv",
  "version": "0.0.1",
  "description": "Dynamic Structure DEVS Debugging Environment",
  "dependencies": {
    "express": "^4.10.2",
    "socket.io": "^1.4.5"
  }
}
